.cn-add-work-order{
    background: #f3efef;
    padding: 7vh;
    margin: 2% 5%;
/*     border: 1px solid #cecbcbfa;
    box-shadow: 0px 0px 4px #cecbcbfa; */
    border-radius: 4px;
}

.cn-add-work-order-title{
    margin: 2% 5%;
    padding: 1%;
    background-color: #f3efef;
    font-size: 2.5em;
    border-radius: 4px;
}

.cn-workorder-right{
    z-index:999;
    position: fixed;
    bottom: 0;
    right: 0;
    margin: 20px;
    background: #1f92f1;
    text-align: center;
    padding: 16px;
    border-radius: 50%;
    cursor: pointer;
    color: white;
    transition: background 0.5s;
    -webkit-transition: background 0.5s;
}

.cn-workorder-right:hover{
    background: #0578d7;
    box-shadow: 0 0 6px #888888;
}

.cn-top-nav{
    box-shadow: 0px 0px 7px #888888;
    color: white;
    background: #20a5d3;
}
.cn-heading{
    line-height: 3.6;
    font-size: 15px;
    color: white;
}

.content-row {
    margin-top: 40px;
}

.dashboardContent {
    /*margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;*/
    margin: 20px 10px 0px 10px ;
    position: absolute;
}

.cn-menu-icon{
    padding: 6px 8px;
    border: 1px solid white;
    border-radius: 4px;
    color: gray;
    background-color: white;
    margin-top:9px;
}

.cn-navbar-menu{
    float: left;
    height: 50px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
    line-height: 20px;
    font-size: 20px;
    cursor: pointer;
}

.cn-navbar-menu-right{
    float: right;
    height: 50px;
    line-height: 20px;
    font-size: 20px;
    /*cursor: pointer;*/
}

.cn-navbar-menu-greet{
    text-align: center;
    height: 50px;
    line-height: 20px;
    /*font-size: 20px;
    cursor: pointer;*/
}

.cn-navbar-brand{
    float: left;
    height: 50px;
    padding: 5px 5px;
    line-height: 20px;
}

.cn-profile-name {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 15px;
    line-height: 20px;
}
.cn-navtab-name{
    display: none;
    position: absolute;
    color: black;
    left: 50px;
    background: #29cbfc;
    top: 0;
    padding: 10px;
    color:white;
    font-size: 13px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    cursor: default;
}

.text-white{
   color:#ffffff !important;
}

.notificationBell{
    position: relative;
}

.notificationBell__count{
    position: absolute;
    color: white;
    position: absolute;
    top: 5px;
    right: 0px;
    background: red;
    padding: 0 7px;
    border-radius: 50%;
    font-size: 12px;
}
